Puthagam WebApp Issues - Bug #5299

Subscription > i have purchased the free trial from Android. When i log in the same id in website, it
display to buy subscription. But i have already taken the subscription from android.

12/01/2022 03:00 PM - Shubham J

Status: Closed Start date: 12/01/2022
Priority: High Due date:

Assignee: Shivendra s % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History
#1 - 12/15/2022 06:45 PM - Shivendra s
- Status changed from New to Resolved
#2 - 12/19/2022 12:34 PM - Shubham J
- Status changed from Resolved to Closed
